@charset "UTF-8";
/* CSS Document */

.post-loop-wrap article {
    vertical-align: top;
    display: inline-block;
    margin-bottom: 24px;
    padding: 0 0.5%;
    border: none;
    width: 19%;
}
.post-loop-wrap .img {
    position: relative;
    float: left;
    width:  100%;
    height: 100px;
    background-position: 50% 50%;
    background-repeat:   no-repeat;
    background-size:     cover;
}
@media screen and (max-width: 767px) {
    .post-loop-wrap .post-thumb-wrap {
        width: 75px;
        float: left;
    }
    .post-loop-wrap .article-content {
        margin-left: 85px;
        padding: 0;
    }
    .post-loop-wrap article {
        width: 100%;
    }
    .post-loop-wrap .img {
		width: 75px;
        height: 75px;
    }
}
@media screen and (max-width: 320px) {
	.post-loop-wrap .post-thumb-wrap {
        width: 60px;
    }
	.post-loop-wrap .article-content{
		margin-left: 70px;
	}
	
    .post-loop-wrap .img {
		width: 60px;
        height: 60px;
    }
}

/* -----------------------------------------------------------------
21/01/07
No.243 記事下CTA作成

21/06/30
#61 変更・追記
----------------------------------------------------------------- */


@media print, screen and (min-width: 768px){
	.entryBox img.noneMin768,
	.noneMin768{ display: none; }
}
@media print, screen and (max-width: 767px){
	.entryBox img.noneMax767,
	.noneMax767{ display: none; }
}

.br830-768,
.br768,
.br767,
.br551,
.br550,
.br481{ display: none; }

@media print, screen and (min-width: 481px){
	.br481{ display: inline; }
}
@media print, screen and (min-width: 551px){
	.br551{ display: inline; }
}
@media print, screen and (max-width: 830px) and (min-width: 768px){
	.br830-768{ display: inline; }
}
@media print, screen and (max-width: 767px){
	.br767{ display: inline; }
}
@media print, screen and (max-width: 620px) and (min-width: 551px), print, screen and (max-width: 330px){
	.br620-551-330{ display: none; }
}

div.ctaChester{
	margin: 0 auto 30px auto;
	width: 100%;
}

@media print, screen and (min-width: 768px){
	div.ctaChester{ max-width: 700px; }
}
@media print, screen and (max-width: 767px){
	div.ctaChester{ max-width: calc( 314px * 2 + 1rem ); }
}

@media (min-width: 768px) {
	div.ctaChester a[href*="tel:"] {
		pointer-events: none;
		cursor: default;
		text-decoration: none;
	}
}

div.ctaChester *{ font-size: 100%; }

div.ctaChester img{
	margin-bottom: 0;
}

div.ctaChester p.cont01_caption{
	font-size: 120%;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 10px;
}
div.ctaChester p.cont01_caption span.cont01_caption_color01{
	color: #d01c1c;
	font-size: 120%;
}

@media print, screen and (min-width: 551px){
	div.ctaChester div.ctaChester_flex{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
}
@media print, screen and (min-width: 768px){
	div.ctaChester div.ctaChester_flex{
		-webkit-box-align: end;
		-ms-flex-align: end;
		align-items: flex-end;
		position: relative;
	}
}
@media print, screen and (max-width: 767px) and (min-width: 551px){
	div.ctaChester div.ctaChester_flex{
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
}

div.ctaChester p{
	line-height: 1.2;
	margin-bottom: 0;
	text-align: center;
}
div.ctaChester a{
	display: block;
	width: 100%;
}

div.ctaChester .ctaChester_icon01{ max-width: 200px; }
div.ctaChester .ctaChester_icon01 img{
	margin: 0;
	padding: 0;
}

@media print, screen and (min-width: 768px){
	div.ctaChester .ctaChester_icon01{
		position: absolute;
		bottom: 0;
		width: 25%;
	}
}
@media print, screen and (max-width: 767px) and (min-width: 551px){
	div.ctaChester .ctaChester_icon01{ width: 50%;}
}
@media print, screen and (max-width: 610px){
	div.ctaChester .ctaChester_icon01{ display: none; }
}
@media print, screen and (min-width: 768px){
	div.ctaChester .ctaChester_cont{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: end;
		-ms-flex-align: end;
		align-items: flex-end;
		padding-left: calc( 25% + 10px );
		width: 100%;
	}
}

@media print, screen and (min-width: 768px){
	div.ctaChester .ctaChester_cont01{
		margin-right: 10px;
		width: calc( 100% - 110px );
	}
}

div.ctaChester .ctaChester_cont01 p,
div.ctaChester .ctaChester_cont01 div{ margin-top: 10px; }
div.ctaChester .ctaChester_cont01 p{ font-weight: bold; }
div.ctaChester .ctaChester_cont01 p:first-of-type{ margin-top: 0; }


div.ctaChester .ctaChester_cont01 p.cont01_tel{
	position: relative;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	max-width: 325px;
	width: 100%;
}
div.ctaChester .ctaChester_cont01 p.cont01_tel:before{
	content: '';
	display: block;
	background: url(/https/chester-tax.com/assets/images/common/phone-icon04.png) no-repeat;
	background-size: contain;
	position: absolute;
	left: 0;
}
@media print, screen and (min-width: 611px){
	div.ctaChester .ctaChester_cont01 p.cont01_tel{ padding-left: 60px; }
	div.ctaChester .ctaChester_cont01 p.cont01_tel:before{
		top: calc( 50% - 17px );
		width: 50px;
		height: 34px;
	}
}
@media print, screen and (min-width: 768px){
	div.ctaChester .ctaChester_cont01 p.cont01_tel{ font-size: 235%; }
}
@media print, screen and (max-width: 767px) and (min-width:611px) {
	div.ctaChester .ctaChester_cont01 p.cont01_tel{ font-size: 200%; }
}
@media print, screen and (max-width: 610px){
	div.ctaChester .ctaChester_cont01 p.cont01_tel{
		font-size: 180%;
		padding-left: 50px;
	}
	div.ctaChester .ctaChester_cont01 p.cont01_tel:before{
		top: calc( 50% - 13.5px );
		width: 40px;
		height: 27px;
	}
}

div.ctaChester .ctaChester_cont01 p.cont01_tel a{
	color: #f58904;
	text-decoration: underline;
}
div.ctaChester .ctaChester_cont01 p.cont01_time{
	font-size: 90%;
	margin-top: 5px;
}

div.ctaChester .ctaChester_cont01 div{}
div.ctaChester .ctaChester_cont01 .cont01_seizenBtn{}
div.ctaChester .ctaChester_cont01 .cont01_souzokuBtn{}

@media print, screen and (max-width: 767px){
	div.ctaChester .ctaChester_cont01 div{
		margin-right: auto;
		margin-left: auto;
		max-width: 350px;
		width: 100%;
	}
}

div.ctaChester .ctaChester_cont01 div a{
	box-shadow: 0px 2px 7px 0px rgba( 0,0,0,0.5 );
	padding: 5px;
	text-align: center;
	text-decoration: none;
}
div.ctaChester .ctaChester_cont01 .cont01_seizenBtn a{
	background: #004A6A;
	color: #ffffff;
}
div.ctaChester .ctaChester_cont01 .cont01_souzokuBtn a{
	background: #f2ac00;
	color: #000000;
}

@media print, screen and (max-width: 767px){
	div.ctaChester .ctaChester_cont01 div a{ line-height: 1.2; }
}

div.ctaChester .ctaChester_cont01 div a span{
	font-size: 130%;
	font-weight: bold;
}

div.ctaChester .ctaChester_cont02 > ul{
	margin: 0;
	padding: 0;
	width: 100%;
}
div.ctaChester .ctaChester_cont02 > ul li{
	margin: 10px 0 0;
	padding-left: 0;
	text-align: center;
}
div.ctaChester .ctaChester_cont02 > ul li:first-of-type{ margin-top: 0; }
div.ctaChester .ctaChester_cont02 a{
	background: #404040;
	color: #ffffff;
	font-size: 90%;
	font-weight: bold;
	padding: 5px;
	text-decoration: underline;
}

div.ctaChester .ctaChester_cont02 > ul li:before{ content: none; }

@media print, screen and (min-width: 768px){
	div.ctaChester .ctaChester_cont02{ width: 110px; }
}

@media print, screen and (max-width: 767px){
	div.ctaChester .ctaChester_cont02{
		margin: 10px auto 0;
		max-width: 300px;
		width: 100%;
	}
	div.ctaChester .ctaChester_cont02 ul{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		width: 100%;
	}
	div.ctaChester .ctaChester_cont02 ul li{ width: calc( 50% - 5px - 0.1px ); }
	div.ctaChester .ctaChester_cont02 ul li:nth-of-type(even){ margin-left: 10px; }
	div.ctaChester .ctaChester_cont02 > ul li:nth-of-type(2){ margin-top: 0; }
}

div.ctaChester .ctaChester_cont01 div a:hover,
div.ctaChester .ctaChester_cont02 a:hover{ opacity: 0.5; }

div.ctaChester > div > a{ box-shadow: 0px 4px 4px 0px rgb(0 0 0 / 50%); }

ul.ctaChester_cont03{
	padding: 0;
	text-align: center;
}
ul.ctaChester_cont03 > li{
	border: 1px solid #404040;
	border-radius: 2px;
	margin-left: 0.5rem;
}
ul.ctaChester_cont03 > li:first-of-type{ margin-left: 0; }
ul.ctaChester_cont03 > li a{
	color: #404040;
	font-weight: bold;
	padding: 0.5rem;
	text-decoration: none;
}

ul.ctaChester_cont03 > li:hover a{
	background: #404040;
	color: #ffffff;
}

@media print, screen and (min-width: 768px){
	ul.ctaChester_cont03 > li{ width: calc( ( 100% - 1.5rem ) / 4 - 0.1px ); }
}
@media print, screen and (max-width: 767px){
	ul.ctaChester_cont03{
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	ul.ctaChester_cont03 > li{
		margin-top: 0.5rem;
		width: calc( ( 100% - 0.5rem ) / 2 - 0.1px );
	}
	ul.ctaChester_cont03 > li:nth-of-type(odd){ margin-left: 0; }
	ul.ctaChester_cont03 > li:first-of-type,
	ul.ctaChester_cont03 > li:nth-of-type(2){ margin-top: 0; }
}

/*
* 相談所からcomへ移行時のCSS
*/
.attention {
	border: 2px solid #145494;
	background: #fff;
	padding: 18px 26px;
	margin-bottom: 32px;
  }
  .attention.a-2 {
	border-color: #ddd;
  }
  
  .attention.a-3 {
	background: #f7fbfe;
  }

	table.decoration-table td {
		background: #eee;
	}
	/*偶数行を灰色に*/
	table.decoration-table tr:nth-child(even) td {
		background: #fff;
	}

	div.table-center {
		text-align: center;
	}

  table.decoration-table {
	border:1px solid #ddd;
	margin-bottom: 1.6em;
	width: 100%;
	text-align: center;
  }
  table.decoration-table tr {
	border:1px solid #ddd;
  }
  table.decoration-table th {
	border:1px solid #ddd;
	background: #dbecfb;
	padding: 5px;
  }

  table.decoration-table th.sub {
	border:1px solid #ddd;
	background: #779cbc;
	color: #f1f1f1;
	padding: 5px;
  }

  table.decoration-table td {
	border:1px solid #ddd;
	}
	/*テーブルの背景色を1つにしたい場合*/
	table.table-simple { 
		border: 1px rgb(161, 161, 161) solid;
		width: 100%;
		text-align: center;
	 }
	table.table-simple th { 
		border: 1px rgb(161, 161, 161) solid;
		background: #dbecfb;
	 } 
	table.table-simple tr { border: 1px rgb(161, 161, 161) solid; }
	table.table-simple td { border: 1px rgb(161, 161, 161) solid; }
	
	/*強調テーブルパターン*/
table.decoration-table_2 td { 
 border:1px solid #ddd;
 background: #f9f9de;
 }
/*テーブルの背景色を1つにしたい場合*/
table.decoration-table_2 { 
	border: 1px rgb(161, 161, 161) solid;
	width: 100%;
	text-align: center;
 }
table.decoration-table_2 th { 
	border: 1px rgb(161, 161, 161) solid;
	background: #dbecfb;
 } 
table.decoration-table_2 tr { border: 1px rgb(161, 161, 161) solid; }
table.decoration-table_2 td { border: 1px rgb(161, 161, 161) solid; }
	
	.yellow-line {
		background: linear-gradient(transparent 70%, #ff0 0%);
	}

	.pink-line {
		background: linear-gradient(transparent 70%, #f19ec2 0%);
	}
	.blue-line { 
		background: linear-gradient(transparent 70%, #7ecef4 0%);
	}
	/*引用時グレーのマーカーをつける*/
	q {
		background: linear-gradient(transparent 70%, rgb(217, 217, 217) 0%); 
	}
	
	div.attention ul {
		list-style-type: circle;
	}

  .attention.a-1 .attention-title {
		color: #145494;
	}

/* -----------------------------------------------------------------
21/10/04
#87 記事ページのUIとCTAテコ入れ(カラム分け)
----------------------------------------------------------------- */
@media print, screen and (min-width: 992px){
	.area_encyclopedoia{ font-size: 0; }
	.main_encyclopedoia,
	.sidebar_encyclopedoia{
		display: inline-block;
		font-size: 1.7rem;
		vertical-align: top;
	}
	.main_encyclopedoia{
		margin-right: 2rem;
		width: 75%;
	}
	.sidebar_encyclopedoia{
		line-height: 1.4;
		padding: 1rem;
		width: calc( 100% - 75% - 2rem );
	}
	.sidebar_encyclopedoia > p{ margin-bottom: 2rem; }
	.sidebar_encyclopedoia > p > span{ display: inline-block; }
	.sidebar_encyclopedoia > div{}
	.sidebar_encyclopedoia .widget_encyclopedia{
		background: #ffffff;
		padding: 0 1rem;
	}
	.sidebar_encyclopedoia .widget_encyclopedia:nth-of-type(2),
	.sidebar_encyclopedoia .widget_encyclopedia:nth-of-type(3n),
	.sidebar_encyclopedoia .widget_encyclopedia:nth-of-type(3n+2){
		font-size: 1.5rem;
	}
	
	.sidebar_encyclopedoia .widget_encyclopedia:nth-of-type(3n+1){
		margin-top: 2rem;
		padding-top: 1.5rem;
	}
	.sidebar_encyclopedoia .widget_encyclopedia:nth-of-type(3n),
	.sidebar_encyclopedoia .widget_encyclopedia:last-of-type{
		padding-bottom: 1.5rem;
	}
	
	.sidebar_encyclopedoia .widget_encyclopedia:nth-of-type(2),
	.sidebar_encyclopedoia .widget_encyclopedia:nth-of-type(3n+2){
		padding-top: 1rem;
		padding-bottom: 1rem;
	}
	
	.sidebar_encyclopedoia .side_enc_heading,
	.sidebar_encyclopedoia .side_clm_heading,
	.sidebar_encyclopedoia .side_rsrch_heading,
	.sidebar_encyclopedoia .side_acdmy_heading{ position: relative; }
	
	.sidebar_encyclopedoia .side_enc_heading:after,
	.sidebar_encyclopedoia .side_clm_heading:after,
	.sidebar_encyclopedoia .side_rsrch_heading:after,
	.sidebar_encyclopedoia .side_acdmy_heading:after{
		content: '';
		background: #000000;
		position: absolute;
		bottom: 0;
		left: calc( 50% - 35px );
		width: 70px;
		height: 1px;
	}
	
	.sidebar_encyclopedoia .side_enc_heading > p,
	.sidebar_encyclopedoia .side_clm_heading > p,
	.sidebar_encyclopedoia .side_rsrch_heading > p,
	.sidebar_encyclopedoia .side_acdmy_heading > p{ padding-bottom: 2px; }
	
	.sidebar_encyclopedoia .widget_encyclopedia ul.kindredposts{}
	.sidebar_encyclopedoia .widget_encyclopedia ul.kindredposts > li{
		padding-bottom: 1rem;
		padding-left: 1rem;
		position: relative;
	}
	.sidebar_encyclopedoia .widget_encyclopedia ul.kindredposts > li:last-of-type{ padding-bottom: 0; }
	.sidebar_encyclopedoia .widget_encyclopedia ul.kindredposts > li:before{
		content: '';
		background: #000000;
		border-radius: 3px;
		position: absolute;
		top: calc( 1em / 2 );
		left: 0;
		width: 6px;
		height: 6px;
		
	}
	
	.sidebar_encyclopedoia .widget_encyclopedia ul.kindredposts > li a{
		display: block;
		color: #145494;
	}
	
	.sidebar_encyclopedoia .more_btn_encyclopedia{
		margin: 0 auto;
		max-width: 120px;
		width: 100%;
	}
	.sidebar_encyclopedoia .more_btn_encyclopedia > a{
		background: #143d66;
		border-radius: 4px;
		color: #ffffff;
		display: block;
		text-decoration: none;
		padding: 0.5rem 0.5rem;
		width: 100%;
	}
}
@media print, screen and (max-width: 991px){
	.main_encyclopedoia{
		display: block;
		width: 100%;
	}
	.sidebar_encyclopedoia{ display: none; }
}


チャット風のやり取り
/* 全体のスタイル */
.chat {
  max-width: 900px;
  margin: 0 auto;
  padding: 0 30px;
}

/* チャットメッセージ */
.chat-message {
  display: flex;
  margin: 10px 0;
  font-family: Söhne,ui-sans-serif,system-ui,-apple-system,Segoe UI,Roboto,Ubuntu,Cantarell,Noto Sans,sans-serif,Helvetica Neue,Arial,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
  font-weight: normal;
  letter-spacing:0.02em;
  line-height: 1.75;
}

/* アイコン */
.chat-message-icon {
  width: 39px;
  height: 39px;
  margin-right: 20px;
  /*background-color: #ccc;*/
  border-radius: 50%;
}

/* Aからのメッセージ */
.sent .chat-message-text {
  background-color: #fff;
  padding: 10px;
  border-radius: 10px;
  margin-left: auto;
}

/* Bからのメッセージ */
.received .chat-message-text {
  background-color: #f7f7f8;
  padding: 10px;
  border-radius: 10px;
}

/* メッセージテキスト */
.chat-message-text {
  word-wrap: break-word;
  width: 100%;
  max-width: calc(100% - 20px - 20px - 10px - 10px); /* アイコン + チャットテキストの余白を除いた幅 */
}

figure {
 margin-bottom: 2rem;
}


/* Google font Icon */
@import url(https://fonts.googleapis.com/icon?family=Material+Icons);

.encyclopedia-table {
    width: 100%;
    border-collapse: collapse;
    font-family: 'Meiryo UI','ヒラギノ角ゴシック','Hiragino Sans','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
    text-align: center;
}

.encyclopedia-table th, .encyclopedia-table td {
    border: 1px solid #ddd;
    padding: 8px; !important
    text-align: left;
    line-height: 1.3;
    font-size:16px;
}

.encyclopedia-table thead tr {
    background-color: #d1e3fd;
    text-align: center;
}
.encyclopedia-table th {
    text-align: center;
    }

.encyclopedia-table td:last-child {
    text-align: center;
}

input[type="checkbox"].encyclopedia-checkbox {
    appearance: none;
    width: 23px;
    height: 23px;
    background-color: #fff;
    border: 2px solid #555;
    border-radius: 4px;
    display: inline-block;
    position: relative;
}


/*input[type="checkbox"].encyclopedia-checkbox:checked::after {
    content: '\e5ca';
    font-size: 16px;
    color: #fff;
    position: absolute;
    top: 0;
    left: 4px;
}*/

@media (max-width: 600px) {
    .encyclopedia-table th, .encyclopedia-table td {
        padding: 5px;
        font-size: 12.5px;
        line-height: 1.4;
    }
}
.encyclopedia-table td:last-child {
        text-align: center;
}

/* -----------------------------------------------------------------
24/07/04
#291 遺言編　リンク追加
----------------------------------------------------------------- */
p.linkArrow01{
  font-size: 20px;
  position: relative;
  width: 100%;
  max-width: 370px;
}
p.linkArrow01:before{
  content: '';
  background: url(/https/chester-tax.com/assets/images/common/arrow-dullBlue_left.png) no-repeat center;
  background-size: contain;
  position: absolute;
  top: 3px;
  left: 0;
  width: 20px;
  height: 20px;
}
p.linkArrow01 > a {
  display: block;
  padding-left: 2.6rem;
  text-decoration: none;
}

p.linkArrow01 > a > span{
  border-bottom: 1px solid #134674;
}

p.linkArrow01 > a:hover > span{
  border-bottom: none;
}

/*25/03/26 9727.html追加*/
#taxSimuration_part{
	width: 100%;
	padding-top: 8px;
}
#taxSimuration_part p{
	text-align: center;
	margin: 15px 0;
}
#taxSimuration_part .part{
	border: 2px solid #145494;
	background: #fff;
	padding: 18px 26px;
}
#taxSimuration_part .part .part_tit{
	font-size: 24px;
	color: #000;
	font-weight: bold;
}
#taxSimuration_part .part ul{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
#taxSimuration_part .part ul li{
	list-style-type: none;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	border-bottom: 1px solid #145494;
}
#taxSimuration_part .part ul li:last-of-type{
	border-bottom: none;
}
#taxSimuration_part .part ul li>div:first-of-type{
	width: 200px;
}
#taxSimuration_part .part ul li .part_desc{
	padding: 15px 0;
}
#taxSimuration_part .part ul li .part_desc p{
	text-align: left;
	margin: 0;
	padding: 0;
}
#taxSimuration_part .part ul li .part_desc p span{
	font-size: 14px;
}
#taxSimuration_part .part ul li .part_data{
	font-size: 18px;
	font-weight: bold;
	width: calc(100% - 200px);
	display: flex;
	justify-content: center;
	align-items: flex-end;
}
#taxSimuration_part .part ul li .part_data .result{
	color: #9b001a;
}
#taxSimuration_part .part ul li .part_data .data02{
	padding: 0 0 5px 10px;
	white-space: nowrap;
}
#taxSimuration_part .part input{
	all: unset;
	border: 1px solid #145494;
	font-size: 22px;
	border-radius: 5px;
	padding: 5px;
	line-height: 1;
	width: 80%;
	max-width: 260px;
	box-sizing: border-box;
	height: 45px;
	text-align: center;
}
#taxSimuration_part .part01 input:focus{
	border-color: #9b001a;
	outline: none;
}
#taxSimuration_part .part01 input[type="number"]{
	-moz-appearance: textfield !important;
	-webkit-appearance: none;
	appearance: none;
}
#taxSimuration_part .part01 input[type="number"]::-webkit-outer-spin-button,
#taxSimuration_part .part01 input[type="number"]::-webkit-inner-spin-button{
	-webkit-appearance: none;
	margin: 0;
}
#taxSimuration_part .part03{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	font-size: 14px;
	margin-top: 10px;
}

@media only screen and (max-width: 768px) {
	#taxSimuration_part .part .part_tit{
		font-size: 22px;
	}
	#taxSimuration_part .part ul li .part_data{
		font-size: 16px;
	}
}
@media only screen and (max-width: 480px) {
	#taxSimuration_part .part ul li{
		padding-bottom: 20px;
	}
	#taxSimuration_part .part ul li:last-of-type{
		padding-bottom: 0;
	}
	#taxSimuration_part .part ul li>div:first-of-type{
		width: 100%;
	}
	#taxSimuration_part .part .part_tit{
		font-size: 20px;
	}
	#taxSimuration_part .part ul li .part_data{
		font-size: 14px;
		width: 100%;
		justify-content: flex-start;
		margin-top: 15px;
	}
	#taxSimuration_part .part ul li .part_desc{
		padding: 10px 0 0 0;
	}
	#taxSimuration_part .part ul li .part_desc p span{
		font-size: 12px;
	}
	#taxSimuration_part .part03{
		font-size: 12px;
	}
}